/*
Theme Name: Canvas Child Theme
Template: canvas
*/


/*Centre the navigation bar*/

#navigation {
     position: relative;
}

#main-nav {
     clear: left;
     float: left;
     list-style: none;
     margin: 0;
     padding: 0;
     position: relative;
     left: 50%;
     text-align: center;
}

.nav li {
     display: block;
     float: left;
     list-style: none;
     margin: 0;
     padding: 0;
     position: relative;
     right: 50%;
}

.nav li.hover, .nav li.hover {
     position: relative;
}

.nav li ul li {
     left: 0;
}




/*Centre logo*/
#logo { float: none; margin: 0 auto; width: 200px; }


/* Format product image */

ul.products li.product a img {
  width: auto;
  height: auto;
  display: block;
  margin: 2px;
}

/*Format Navigation bar */
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
  color: #91A254;
}

/*Format woocommerce buttons */
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
   
    color: #000000 !important;
     background-color: #ffffff;
font-color:black;
  background: #e6e6e6;
}

ul.products li.product .price {
    color: rgb(255, 255, 255);
}
.woocommerce-result-count {
    display: none;
}

.woocommerce-ordering {
    display: none;
}

a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
  text-decoration: none;
  background: #A9CF18;
}
a:link, a:visited, #loopedSlider a.flex-prev:hover, #loopedSlider a.flex-next:hover {
  color: #FFFFFF;
}



.entry table {
 
  background: rgba(255, 255, 255, 0.69);
  
}

.entry table thead th {
  background: rgba(250, 250, 250, 0.71);
 color: black;
}

td.product-name {
color:black;
}

/*Links on Page id-7 change colour*/
.page-id-7.a {
  color: #000000;
}


/*Centre background image for header*/
body.full-width 
#header {
  background-position: center;
}


/*Padding for products */
ul.products {
  margin: 20px !important;
}



.woocommerce .social {
  text-align: left !important;
}

/*Remove Home Page title */
.home .page .page-title {
display: none;
}
